On Tue, Dec 11, 2012 at 01:04:37PM -0500, Bret Wortman wrote:
> This appears to require dirsrv-1.3, which I assume is part of
> 389-base-devel. I don't see where 1.3 has been made available yet, or am I
> missing something?

Hmm.  I'm seeing packages for a 1.3.0-0.1.a1 in Fedora 18, and after a
little digging, I find tarballs for it after hitting the Developers page
and following the Source link to
http://directory.fedoraproject.org/wiki/Source

I guess we don't have a final 1.3.0 yet.

HTH,

Nalin

_______________________________________________
Freeipa-users mailing list
Freeipa-users@redhat.com
https://www.redhat.com/mailman/listinfo/freeipa-users

Reply via email to